program PowerDraw;







uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  DataForm in 'DataForm.pas' {frmData},
  Axis in 'Axis.pas',
  frmAxisDlg in 'frmAxisDlg.pas' {AxisDlg},
  BeamLine in 'BeamLine.pas',
  Rectedit in 'Rectedit.pas' {frmRectangle},
  MemoForm in '..\Source\MemoForm.pas' {frmMemo};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'PowerDraw';
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TfrmData, frmData);
  Application.CreateForm(TAxisDlg, AxisDlg);
  Application.CreateForm(TfrmRectangle, frmRectangle);
  Application.CreateForm(TfrmMemo, frmMemo);
  Application.Run;
end.
